Skip to main content
POST
/experimental/retail-media/line-items/{line-item-id}/products/add

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

line-item-id
string
required

The line item id.

Body

application/json

The products to add.

The products to add to a line item's product pool, one resource per product.

data
object[] | null

Response

200 - application/json

Success

The products added to a line item's product pool, one resource per product.

data
object[] | null
errors
object[] | null
read-only

Errors that occured during this call.

warnings
object[] | null
read-only

Warnings that occured during this call.